body {
	margin: 0px;
	padding: 0px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 600;
	color: #990000;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: center;
	border-top: 1px solid #660000;
}
a:link {
	font-family: "Courier New", Courier, mono;
	font-size: 9pt;
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	font-family: "Courier New", Courier, mono;
	font-size: 9pt;
	color: #CCCCCC;
	text-decoration: none;
}
a:hover {
	font-family: "Courier New", Courier, mono;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	font-family: "Courier New", Courier, mono;
	font-size: 9pt;
	color: #CCCCCC;
	text-decoration: none;
}
body#impress {
	background-color: #000066;
	background-image: url(images/DSCN1152a.gif);
	background-repeat: no-repeat;
	background-position: center 100px;
}
body#start {
	margin: 0px;
	padding: 0px;
	background-image: url(images/DSCN1057.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}
#imey {
	float: right;
	margin-top: 50px;
	background-image: url(images/DSCN1152a_kl2.gif);
	height: 1000px;
	width: 700px;
}
#hg {
	background-image: url(images/hg3.gif);
	height: 2000px;
	width: 100%;
	position: absolute;
	display: block;
	background-repeat: repeat;
}
